.banner-overlay {
	border-bottom: 7px solid #A0251A;
	background-color: rgba(16, 34, 43, 0.27);
}

img.jg_photo, a:hover img.jg_photo, .jg_minis a:hover img {
	border: 0px;
}

.fancybox-title-float-wrap .child {
	border-radius: 5px;
	color: #000;
	background: #fff;
	text-shadow:none;
}

.jg_subcatelem_cat a  {
	color:#000;
}

.slideshow a img {
	margin-top: 30px;
}

#footerwrap {
	padding-bottom:0px;
}

div#foxcontainer_m116 .btn {	
border-radius: 0px;
background: #525252;
}

.gallery .jg-header {
	font-size: 2em;
}

.zenmore a.btn {
/*	color: #0C6;*/
}

.zentools.grid .grid_twelve .zendate {
	background:none;
	color:#4D4F5A;
	top:30px;
	right:-10px;
}


div.datumhoger .zentools.grid .grid_twelve .zendate {
	top:0px;
}


.nn_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
	padding: none;
	border-top:none;
}

.nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
	font-size:24px;
}

.zen-icon-envelope:before{
content:url(../../../images/icoontjes/contact.png)
}

.moduletable.zen-icon:before {
	left:-10px;
	width:50px;
}

blockquote p {
	font-size:145%;
}

.sidebar img, .sidebar input {
	width:auto;
}

.social-wrap .zen-icon-facebook, .social-wrap .fa-facebook {
	border-left: 4px solid #63c6ae;
}